body, input, select, font, td {
	font-family:Arial,sans-serif;
	color:#fff;
	font-size:16px;
}
input, select {
	background: #1f7538;
}
body{
	background:transparent;
	margin: 0;
}
font {
	display: inline-block;
}
table {
	width: 100%;
}
table td {
	padding:10px;
	text-align:left;
}
body > table > tbody > tr:first-child + tr td,
body > table > tbody > tr:first-child + tr + tr td {
    border-bottom: 1px solid #269045;
}

body > table > tbody > tr:first-child + tr td:first-child,
body > table > tbody > tr:first-child + tr + tr td:first-child {
    width: 15%;
}
table > tbody > tr:first-child + tr + tr + tr table tr {
	float: left;
}
td[valign="top"] {
    padding: 2px 0 0 !important;
}
table td[align="center"] font {
    display: block;
}
table table td {
	background:rgb(255,255,255);
    background: transparent\9;
    background:rgba(255,255,255,0.25);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3fffffff,endColorstr=#3fffffff);
    zoom: 1;
}
input[type="submit"] {
	margin-left: 15%;
	background: none repeat scroll 0 0 #1f7538;
    border: 0 none;
    color: #fff;
    font-weight: 700;
    padding: 8px;
    font-size: 13.33px;
    font-family: 'Arial', sans-serif;
}
input[type="text"],
input.inputstyle {
	background-color:#fff;
	border:1px solid #a6a6a6;
	color: #717171;
	width: 200px;
	padding: 0 5px;
	vertical-align: middle;
}

input[type="radio"] {
    margin: 0 5px;
    /*vertical-align: middle;*/
    background: transparent;
}
select {
    border: medium none;
    line-height: 1;
    margin-right: 5px;
    padding: 5px 10px !important;
}
/*
input.formstyle {
	background-color: #fff;
	border: 1px solid #a6a6a6!important;
	cursor: pointer;
	padding: 1px 10px;
	width:200px;
}*/
table tr td table tr td {
	background-color:transparent !important;
	background-image:none !important;
	line-height:normal !important;
	padding:5px !important;
	color: #4c4c4c !important;
	font-weight:normal !important;
}
table tr td table tr td {
	padding-left:0;
	padding-right:0;
}